/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* --- typography --- */
h1,h2,h3,h4,h5,h6,p,span,ul,li,a {font-family: "proxima-nova",sans-serif}
a:hover {text-decoration: none!important;}


/* reset table */
table {
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: none;
    box-shadow:  none;
    -webkit-box-shadow:  none;
    -moz-box-shadow:  none;
    border-collapse: separate;
    margin-bottom: 0;
}

table td, table th {padding: 0}

/* --- header --- */
#header {
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
}
#header-container {
    background: url("images/tucano/bg-header.jpg") repeat center center;
    min-height: 90px!important;
}

.header-service {
    background: #3e3d40;
    height: 30px;
    line-height: 30px;
    color: #ffffff;
}

.header-service a {color: #ffffff;}

#header .logo-ecommerce {width: 215px}

/* Top Menu header Right */
li.widget_nav_menu {list-style: none; margin-bottom: 0;}

.header-service ul.menu {
    overflow: hidden;
    margin-top: 3px;
    margin-right: -20px;
}

.header-service ul.menu li {
    float: left;
}

.header-service ul.menu li a {
    font-size: 12px;
    color: #efefef;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    padding: 0 20px;
    border-right: 1px solid #666;
    text-transform: capitalize;
}

.header-service ul.menu li a:hover {
    color: #f2e954;
}

.header-service ul.menu li:last-child a {
    border-right: none;
}

/* Select Languages service menu */
.twp-select-language-label {color: #CCCCCC; font-size: 12px; display: inline-block; float: left}
li.widget.icl_languages_selector {
    list-style: none;
    margin-bottom: 0;
    float: left;
}

#lang_sel a.lang_sel_sel, #lang_sel a.lang_sel_sel:hover {
    color: #ffffff;
    border: none;
    text-align: center;
    padding-right: 20px;
    width: 50px;
    background: url("images/tucano/arrow-switch.png") no-repeat 99% 13px transparent;
    text-transform: capitalize;
    font-size: 12px;
}
#lang_sel li, #lang_sel li a, #lang_sel ul ul a {
    height: 32px;
    line-height: 32px!important;
    display: block;
}
#lang_sel ul ul {z-index: 99999999}

#lang_sel ul ul a, #lang_sel ul ul a:visited {padding-left: 30px; text-transform: capitalize}
#lang_sel li.icl-en a {background: url("images/tucano/flags/en.png") no-repeat 3px center #ffffff}
#lang_sel li.icl-en a:hover {background: url("images/tucano/flags/en.png") no-repeat 3px center #eeeeee}
#lang_sel li.icl-fr a {background: url("images/tucano/flags/fr.png") no-repeat 3px center #ffffff}
#lang_sel li.icl-fr a:hover {background: url("images/tucano/flags/fr.png") no-repeat 3px center #eeeeee}
#lang_sel li.icl-de a {background: url("images/tucano/flags/de.png") no-repeat 3px center #ffffff}
#lang_sel li.icl-de a:hover {background: url("images/tucano/flags/de.png") no-repeat 3px center #eeeeee}
#lang_sel li.icl-ru a {background: url("images/tucano/flags/ru.png") no-repeat 3px center #ffffff}
#lang_sel li.icl-ru a:hover {background: url("images/tucano/flags/ru.png") no-repeat 3px center #eeeeee}
#lang_sel li.icl-es a {background: url("images/tucano/flags/es.png") no-repeat 3px center #ffffff}
#lang_sel li.icl-es a:hover {background: url("images/tucano/flags/es.png") no-repeat 3px center #eeeeee}
#lang_sel li.icl-it a {background: url("images/tucano/flags/it.png") no-repeat 3px center #ffffff}
#lang_sel li.icl-it a:hover {background: url("images/tucano/flags/it.png") no-repeat 3px center #eeeeee}

/* --- menu --- */
#nav-container {display: none}

/* --- ico vai allo shop --- */
#go-to-shop {
}

#go-to-shop a {
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    display: inline-block;
}

#go-to-shop a span {
    position: relative;
    top: -10px;
    margin-left: 10px;
}

/* -- ricerca / search --- */
.search_main {
    display: inline-block;
    margin-right: 20px;
}
.searchform, #searchform {width: 230px; height: 38px; border: none}
.searchform input.s {
    background: #777777;
    height: 10px;
    color: #ffffff;
    border: 1px solid #000000;
    width: 60%;
    margin-left: 50px;
    margin-top: 10px;
}
.searchform button.submit {
    background: url("images/tucano/sprite-icon-blog.png") no-repeat -85px -260px;
    height: 28px;
    width: 28px;
    top: 10px;
    right: 0;
}

/* Ricerca: pagina risultati */
.search-results h1.archive_header {
    font-size: 26px;
    font-weight: normal;
    color: #322C26;
    margin-bottom: 30px;
    padding-bottom: 5px;
    border-bottom: 8px solid #DCE444;
    text-transform: uppercase;
}

.search-results article {padding-bottom: 10px; margin-bottom: 30px; border-bottom: 8px solid #D8D9DA; overflow: hidden }

.search-results article .post-categories li a {
    background: #F2E954;
    padding: 5px 10px;
    color: #000000;
    font-size: 16px;
    text-transform: uppercase;
}

.search-results article h3 a {
    margin: 20px 0 5px;
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    color: #222222;
    display: block;
}

.search-results .listing-area-stampa {background: #f77f00; padding: 5px 10px; color: #ffffff; text-transform: uppercase; display: inline-block }

/* -------- FOOTER ------- */
#footer-widgets-container {
    background: url("images/tucano/bg-footer.jpg") repeat top center;
    font-family: "proxima-nova",sans-serif!important;
}

#footer-widgets h3 {
    background: none;
    font-family: "proxima-nova",sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    padding: 5px 0;
    border: 0;
    color: #c5c6c7;
    margin-bottom: 25px;
}

#footer-widgets {color: #ffffff!important;}
#footer-widgets a {color: #ffffff!important;}
#footer-widgets a:hover {color: #f2e954!important;}

.widget ul.footer-social li {
    float: left;
    margin-right: 10px;
}

#footer-widgets .widget ul li a {
    color: #c5c6c7;
}
#footer-widgets .widget ul li a:hover {
    color: #f2e954;
    text-decoration: none;
}

#footer-widgets .line {
    border-top: 1px solid #999999;
    padding-top: 20px;
    margin-top: 20px;
    -webkit-box-shadow: 0px -1px 0px #434343;
    -moz-box-shadow: 0px -1px 0px #434343;
    box-shadow: 0px -1px 0px #434343;
    color: #ffffff;
}
#footer-widgets .line a {color: #ffffff}

#footer-widgets .textwidget {
    color: #ffffff!important;
    font-family: "proxima-nova",sans-serif!important;
    font-size: 14px;
}


/* icons */
/*------------------------------------*\
	ICONS
\*------------------------------------*/

.sprite-blog {
    background-image: url("images/tucano/sprite-icon-blog.png");
    background-position: -9999px -9999px;
    background-repeat: no-repeat;
    display: inline-block;
}

.ico-arrow-header {
    width: 20px;
    height: 15px;
    background-position: 0 -82px;
}

.ico-facebook {
    width: 30px;
    height: 30px;
    background-position: 0 -258px;
}

.ico-facebook:hover {
    background-position: -40px -258px;
}

.ico-twitter {
    width: 30px;
    height: 30px;
    background-position: 0 -313px;
}

.ico-twitter:hover {
    background-position: -40px -313px;
}

.ico-google {
    width: 30px;
    height: 30px;
    background-position: 0 -144px;
}

.ico-google:hover {
    background-position: -40px -144px;
}

.ico-youtube {
    width: 30px;
    height: 30px;
    background-position: 0 -368px;
}

.ico-youtube:hover {
    background-position: -40px -368px;
}

.ico-pinterest {
    width: 30px;
    height: 30px;
    background-position: 0 -201px;
}

.ico-pinterest:hover {
    background-position: -40px -201px;
}

.ico-youtube-button {
    width: 111px;
    height: 22px;
    background-position: -96px -376px;
}

.ico-customersupport {
    background-position: 0px -421px;
    height: 36px;
    width: 36px;
}

.ico-bytucano {
    display: block;
    background-position: 0px -481px;
    height: 30px;
    width: 55px;
}

.ico-tucanofooter {
    background-position: 0px -481px;
    height: 30px;
    width: 55px;
}

.ico-select {
    background-position: 45px -422px;
    height: 20px;
    width: 25px;
    position: absolute;
}

.ico-payments{
    background-position:  -71px -2px;
    width: 370px;
    height: 55px;
    display: block;
    margin: 0 auto 20px;
    background-size: auto;
}

.ico-payments-checkout{
    background-position:  -438px -857px;
    width: 270px;
    height: 70px;
    display: block;
}

.ico-tucanobrand{
    background-position: -91px -474px;
    width: 34px;
    height: 34px;
    display: block;
    margin: 10px auto;
}

.ico-tucanologo{
    background-position: -160px -475px;
    width: 200px;
    display: block;
    text-indent: -9999px;
    height: 50px!important;
    margin: 0 0 10px!important;
}

.ico-check {
    background-position: -42px -111px;
    height: 14px;
    width: 14px;
    padding-right: 12px;
}

.ico-sort-down {
    width: 27px;
    height: 17px;
    background-position: -104px -105px;
}

.ico-sort-up {
    width: 27px;
    height: 17px;
    background-position: -134px -105px;
}

.ico-play {
    width: 57px;
    height: 57px;
    position: absolute;
    top: 37%!important;
    left: 37%!important;
    background-position: -243px -343px;
}

.ico-404 {
    width: 300px!important;
    height: 225px!important;
    background: url("images/tucano/ico-404.jpg") no-repeat top left!important;
}

.ico-checkout {
    background-position: -184px -218px;
    width: 30px;
    height: 35px;
    position: absolute;
    right: 10px;
}

.ico-trash {
    width: 18px;
    height: 18px;
    background-position: -48px -80px;
    text-indent: -999em;
    font-size: 0;
}

.ico-trash:hover {
    background-position: -88px -80px;
}

.ico-coupon {
    width: 28px;
    height: 28px;
    background-position: -127px -77px;
}

.ico-verified {
    width: 188px;
    height: 98px;
    background-position: -241px -827px;
}

.ico-pdf {
    background-position: -410px -132px;
    height: 24px;
    width: 20px;
}

.ico-shop {
    background-position: 7px -41px;
    width: 38px;
    height: 38px;
    -webkit-border-radius: 10%;
    -moz-border-radius: 10%;
    border-radius: 10%;
    background-color: #f2e954;
}

.ico-arrowdownload {
    background-position: -406px -273px!important;
    height: 25px;
    width: 25px;
}

/* --- SLIDER BLOG --- */
.page-template-template-home-php #slider-home .flex-direction-nav a {display: none}
.page-template-template-home-php #slider-home ul.slides > li {position: relative}
.page-template-template-home-php .hp-blog-slider-content {position: absolute; top: 0px; left: 0px; width: 100%; height: 100%}

/* button all news homepage */
.twp-view-all-news {
    text-align: right;
    margin-bottom: 0;
    padding-bottom: 10px;
}

.twp-view-all-news a {
    font-size: 20px;
    color: #1E7EC5;
    display: block;
    margin: 5px 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

/* --- SLIDER BLOG - SIDEBAR EVENTI --- */
#slider-wp-eventi .flexslider .flex-viewport {max-height: 450px!important}

#slider-wp-eventi .twp-listing {
    height: 430px!important;
}

/* SIDEBAR BLOG */
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {width: 25.91%}
.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {width: 70.89%}
.widget h3 {
    background: #3E3D40;
    color: #ffffff;
    font-size: 16px;
    display: inline-block;
    padding: 5px 10px;
    font-weight: normal;
    text-transform: uppercase;
    width: 100%;
}
.widget ul li {
    list-style: none;
    color: #85868A;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.widget ul li a {color: #85868A}
.widget ul li a:hover {color: #000000; text-decoration: none}

.widget ul li.current-menu-item a {color: #000000; font-weight: bold}
.widget ul li.menu-item-parent a {margin-left: 15px; text-transform: capitalize}

#sidebar .twp-listing {height: auto}

li.twp-facebook, li.twp-twitter {list-style: none}
.twp-facebook h3.twp-sidebar-title, .twp-twitter h3.twp-sidebar-title {
    background: #3E3D40;
    color: #ffffff;
    font-size: 16px;
    display: inline-block;
    padding: 5px 40px 5px 10px;
    font-weight: normal;
    text-transform: uppercase;
    width: auto;
}

/* SINGLE ARTICOLO */
.single-news h1 {font-size: 35px; font-weight: normal; color: #322C26; text-transform: none; margin-bottom: 20px}
.single-news .single-image {position: relative}
.single-news .single-image img {
    max-width: 400px;
    height: auto;
    margin-bottom: 30px;
    margin-left: 30px;
    -webkit-box-shadow: 0px 0px 4px 0px #777777;
    box-shadow: 0px 0px 4px 0px #777777;
}
.single-news .single-image .post-categories {position: absolute; left: 0; top: 20px}
.single-news .post-categories li a {background: #F2E954; padding: 5px 10px; color: #000000; font-size: 16px; text-transform: uppercase; display: inline-block; margin-bottom: 10px}
.single-news a {
    color: #1E7EC5;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.single-news a:hover {color: #59AAE6}
.single-news p img {height: auto!important;}
.single-news p {
    color: #85868A;
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 8px;
}

.single-news ul {margin-left: 30px; list-style-type: disc}
.single-news li {
    color: #85868A;
    font-size: 16px;
    line-height: 23px;
    margin: 4px 0px;
    list-style: disc;
}
.single-news li ul li {list-style: circle}
.single-news .post-categories li {list-style: none}

/* TAGS */
.twp-tags {border-top: 8px solid #D8D9DA; padding-top: 7px; margin: 20px 0; font-family: "proxima-nova",sans-serif}
.twp-tags .twp-title-tags {text-transform: uppercase; color: #999999; font-weight: bold; display: inline-block; margin-right: 30px}
.twp-tags a {color: #000000; display: inline-block; margin-right: 15px; font-weight: bold}

/* PAGINAZIONE */
.woo-pagination {text-align: right}
.woo-pagination a.page-numbers {background: none; color: #000000}
.woo-pagination a.page-numbers:hover {background: #eeeeee}
.woo-pagination a.page-numbers.current {font-weight: bold}

/* TITOLO LISTING */
.twp-listing h3 a {
    margin: 20px 0 5px;
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    color: #222222;
}

.twp-listing-video h4 a {color: #ffffff}

/* TITOLO CATEGORIE / TAXONOMY */
.title-archive {
    font-size: 35px;
    font-weight: normal;
    color: #322C26;
    margin-bottom: 30px;
    padding-bottom: 5px;
    border-bottom: 8px solid #DCE444;
    text-transform: uppercase;
}

/* RASSEGNA STAMPA */
.wp-press-listing li, .press-listing li {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 5px solid #CCCCCC;
    overflow: hidden;
}

.wp-press-listing li h3, .press-listing li h3{font-weight: bold!important;}

.wp-press-listing li h3 a, .press-listing li h3 a {color: #000000}
.wp-press-listing li h3 a:hover, .press-listing li h3 a:hover {text-decoration: none}

.wp-press-listing-appariciones li, .press-listing-appariciones li {
    width: 75%!important;
}

.wp-press-listing-appariciones .twp-mbottom-10 h3, .press-listing-appariciones .twp-mbottom-10 h3{
    margin-bottom: 10px;
}

a.twp-listing-readmore {
    color: #1E7EC5;
    font-size: 13px;
    display: block;
    margin: 5px 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
a.twp-listing-readmore:hover {color: #59AAE6;}

.twp-archive-press li {
    border-bottom: 1px dotted #333333;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.twp-archive-press li a {color: #666666}
.twp-archive-press li a:hover {color: #000000}

/* ALLEGATI e HIGH RES IMG */
ul.twp-listing-highres {overflow: hidden}

.twp-listing-highres li {
    float: left;
    border: 1px solid #cccccc;
    height: 240px;
    width: 30%;
    padding: 0;
    text-align: center;
    margin-right: 4%;
    margin-bottom: 20px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}


.twp-listing-highres li:hover {
    -webkit-box-shadow: 0px 0px 4px 0px #333333;
    box-shadow: 0px 0px 4px 0px #333333;
}

.twp-listing-highres li:nth-child(3n) {margin-right: 0}

.twp-listing-highres li img {
    width: auto;
    max-height: 100%;
    margin:10px 0 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.twp-listing-highres li .highres-img-container {
    position: relative;

    /*commentato marina
    height: 110px;
    overflow: hidden;*/

    /*aggiunto marina */
    max-height: 110px;
    min-height: 110px;
    /*aggiunto marina */

    margin: 10px;

}

.twp-listing-highres li .highres-text-container {
    padding: 10px;
}

.twp-listing-highres li h3 {
    font-size: 18px;
    white-space: nowrap;
    text-overflow:ellipsis;
    overflow: hidden;
}

.twp-listing-highres .designed-for {
    height: 40px;
    overflow: hidden;
    margin-bottom: 10px;
}

.single-magento_press .twp-listing-highres li {
    height: 160px;
    position: relative;
    list-style: none;
}

.single-magento_press .twp-listing-highres li img {
    max-width: 100%;
    max-height: 100px;
}

.twp-press-contact {border-top: 1px dotted #cccccc; padding-top: 20px}
/* link download*/
a.high_res_download, a.download_attachment {
    font-size: 16px;
    text-transform: uppercase;
    color: #1E7EC5;
    display: inline-block;
}

a.download_attachment {
    text-transform: none;
    display: block;
    border-bottom: 1px dotted #dddddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.twp-press-download-allegati {clear: both}


ul.high_res_link, ul.press_area_link{
    border-top:5px solid #CCCCCC;margin-top:10px;padding-top: 10px;
}

/* LISTING VIDEO */
.page-template-template-video-b2b-php .twp-listing {
    height: 235px;
}

.page-template-template-video-b2b-php .twp-listing h3 {font-size: 15px}

.page-template-template-video-b2b-php .twp-listing img {
    max-height: 150px;
}

.page-template-template-video-b2b-php .twp-listing a {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.page-template-template-video-b2b-php .twp-listing a:hover {
    opacity: 0.7;
}


/* SINGLE VIDEO */
.single-magento_video {

}

/* AREA SUPPORTO */
a.twp-listing-readmore.read-download {display: inline-block; line-height: 18px; height: 18px; margin-left: 10px; font-size: 16px}
.tax-magento_attachment_type .wp-press-listing li img, .tax-magento_attachment_type .press-listing li img {height: auto}

.wp-press-listing-catalogue li img, .press-listing-catalogue li img {height: auto!important}

/* LISTING MORE */
a.twp-archives-more {
    float: right;
    color: #1E7EC5;
    font-size: 14px;
    display: block;
    margin: 5px 0;
}

/* LINK VIDEO B2B */
li.twp-nav-video{
    border-top:1px dotted #dddddd;padding-top:5px;
}

/* SOCIAL IN SINGLE POST */
.mr_social_sharing_wrapper .mr_social_sharing {margin-right: 10px}
.mr_social_sharing_wrapper .linksalpha_button.linksalpha_link {display: none!important}

/* GALLERY */
#gallery-1 .gallery-item {width: 30%!important; margin-right: 1%}
#gallery-1 img {border-color: transparent!important; height: auto}
#fancybox-close {background: url("images/tucano/sprite-icon-blog.png") no-repeat -400px -190px; top: -10px; right: -10px}

/* UTILI */
.twp-relative {position: relative}


/* ::::::: FIX INTERNET EXPLORER :::::::::: */
.nav-toggle {display: none}
.col-full {margin: 0 auto\9}
#main {float: right\9;}
#sidebar {float: left\9;}
.footer-container {overflow: hidden\9; display: block\9; clear: both\9}
.footer-info H4 {color: #ffffff\9}

/* MEDIA QUERY RESPONSIVE */
/***** Standard 960px *****/
@media only screen and (min-width:959px) and (max-width:1024px) {
    .header-service ul.menu {margin-right: 0}
    #main .twp-listing {height: 600px!important;}
    .twp-listing img {/*max-height: 120px*/}
    #sidebar .twp-listing .twp-grid-6 {width: 100%}
}

@media only screen and (min-width:768px) and (max-width: 959px) {
    .two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {width: 100%}
    .two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {width: 100%}
    .searchform, #searchform {width: 170px}
    .header-service ul.menu {margin-right: 0}
    body #header a.logo {width: 100%!important; margin: 5px 0!important}
    .twp-listing {height: 570px!important;}
    #sidebar .twp-listing {height: auto!important;}
    .twp-sidebar-title {display: block}
    .ico-tucanologo {background-position: -160px -525px; width: 180px}
    .twp-twitter iframe, .twp-facebook iframe {width: 99%!important;}
}

/***** MOBILE *****/
@media only screen and (max-width:640px) {
    /* nascondo elementi header */
    .nav-toggle, #go-to-shop a, .header-service .widget_nav_menu {display: none}
    #slider-home {display: none}

    /* header */
    #header #logo {text-align: center}
    #go-to-shop {right: 0; top: 0; position: relative }
    #header .twp-alignright.mobile-nofloat ,#header .twp-alignleft.mobile-nofloat {margin: 0; float: none}

    /* listing */
    .twp-grids {margin: 0}
    .twp-grids [class^="twp-grid-"].twp-listing {width: 100%; margin: 0; height: auto!important;}
    .twp-listing-video {display: none}

    /* struttura */
    #content {padding-top: 0}
    .two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {width: 100%;}
    .two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {width: 100%;}

    /* download */
    .twp-listing-highres li {width: 99%; margin: 0}
    .twp-listing-highres li:hover {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    /* social */
    .twp-twitter iframe, .twp-facebook iframe {width: 99%!important;}
}

